<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>JS- Syntax, Variables and Simple Operations</title>

</head>
<body>

	<!-- This is Inline Script
		- normally used for very small sites and testing only
		- can be placed anywhere in the body but best practice is to put it at the bottom
	<script>
		alert("Hello World");
	</script> -->

	<script src="./index.js"></script>

</body>
</html>